Error

two or more packages specified (spi inc swift-bench)